D4Science Infrastructure - Task #1416

Please remove "Unread Issues plugin" and "Recurring Tasks (Issues)"
Nov 18, 2015 03:30 PM - Luca Frosini

Status: Closed Start date: Nov 18, 2015
Priority: Normal Due date: Nov 27, 2015
Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Redmine management

Infrastructure: Production

Description

http://rmplus.pro/redmine/plugins/unread_issues

History

#1 - Nov 18, 2015 03:40 PM - Luca Frosini

- Subject changed from Please deactivate "Unread Issues plugin" to Please remove "Unread Issues plugin" and "Recurring Tasks (Issues)"

#2 - Nov 19, 2015 01:25 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 60

| removed the 'unread issues plugin’, while | updated the 'recurring tasks' one because, from the readme, it seems that it can now behave like you
need to.
Let me know if it's ok or if we want it removed.

#3 - Nov 19, 2015 01:26 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#4 - Nov 20, 2015 06:52 PM - Luca Frosini
- Status changed from Feedback to Closed
- % Done changed from 60 to 100

#5 - Nov 20, 2015 06:59 PM - Luca Frosini
- Status changed from Closed to In Progress

- % Done changed from 100 to 60

#6 - Nov 20, 2015 07:00 PM - Luca Frosini

- Status changed from In Progress to Feedback
Recurring Tasks (Issues) is still installed.
#7 - Nov 22, 2015 03:58 PM - Andrea Dell'’Amico

Yes, read The comment https://support.d4science.org/issues/1416#note-3: it's a newer version, from the changelog it now could behave the way you
want. If not, I'm going to remove it.

#8 - Nov 23, 2015 11:44 AM - Luca Frosini

Perfect, I'm going to test it.

#9 - Nov 24, 2015 05:03 PM - Luca Frosini
- % Done changed from 60 to 80

today morning | correctly received the email and the behaviour was the one | expected. The first ticket was cloned. See #1500 #1509
I'm waiting the next run tomorrow to see it again. then | planned to delete the first ticket #1500 to see if the recurrence is always referred from the first
ticket or is inherited every time (I think and | hope for the second one)
http://rmplus.pro/redmine/plugins/unread_issues
https://support.d4science.org/issues/1416#note-3:

#10 - Nov 24, 2015 05:03 PM - Luca Frosini
- Due date set to Nov 27, 2015

#11 - Nov 30, 2015 09:59 AM - Luca Frosini
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Recurring Task works as expected
